
form.mktoForm .mktoFormRow label {
  width: auto !important;
  font-size: 14px !important;
  font-weight: 300 !important; }


form.mktoForm .mktoFormRow.half-width {
  padding: 0 !important;
  width: 100%; }


form.mktoForm label {
  display: inline-block;
  font-size: 14px !important;
  line-height: 14px !important;
  padding-top: 0 !important;
  color: #fff; }
  
  form.mktoForm label .mktoAsterix {
    display: inline-block !important;
    color: #fff; }


form.mktoForm .placeholder {
  visibility: visible;
  height: 24px !important;
  left: 1.5rem !important;
  top: 3.5rem !important;
  font-size: 14px !important;
  color: #9d9fa2 !important;
  z-index: 3 !important; }


.ui-datepicker {
  z-index: 4 !important; }


.region-header::after {
  content: '';
  display: table;
  clear: both; }


#branding,
.region-header .phone-number {
  width: 48%;
  display: inline-block;
  vertical-align: middle; }


.region-primary-nav ul {
  text-align: center; }
  
  .region-primary-nav ul li {
    display: inline-block; }


#block-cpt-utilities-cpt-subscribe-block .subscribe-text {
  width: 39%;
  display: inline-block;
  vertical-align: middle; }


#block-cpt-utilities-cpt-subscribe-block .subscribe-form {
  width: 60%;
  display: inline-block;
  vertical-align: middle; }


#block-cpt-utilities-cpt-subscribe-block .mktoFormRow {
  width: 39%; }


#block-cpt-utilities-cpt-subscribe-block .mktoButtonRow {
  width: 20%; }


#block-cpt-utilities-cpt-subscribe-block .mktoFormRow,
#block-cpt-utilities-cpt-subscribe-block .mktoButtonRow {
  float: left; }


.region-contact .contact-details {
  margin-left: auto;
  margin-right: auto; }


.region-contact .phone-email,
.region-contact .social-icons {
  display: inline-block;
  vertical-align: middle; }


.region-contact .phone-email {
  margin-right: 30px; }


.region-contact .social-icons {
  margin-left: 30px; }


.region-footer li {
  display: inline-block; }


.field-name-field-additional-images {
  max-width: 308px; }


.jquery-ui-filter-tabs .ui-tabs-nav {
  display: block; }
  
  .jquery-ui-filter-tabs .ui-tabs-nav li {
    display: inline-block; }


.red-teaser-list .view-content {
  display: inline-block; }


.red-teaser-list .views-row {
  float: left; }


#slideshow h3,
#slideshow p {
  background: #303030; }


.field-name-field-square-page-reference {
  overflow: hidden;
  *zoom: 1; }
  
  .field-name-field-square-page-reference > .field-items > .field-item {
    float: left; }
  
  .field-name-field-square-page-reference h3,
  .field-name-field-square-page-reference p {
    background: #303030; }


.field-name-field-info-page-reference {
  overflow: hidden;
  *zoom: 1; }
  
  .field-name-field-info-page-reference > .field-items > .field-item {
    float: left; }


.news-teaser-list {
  overflow: hidden;
  *zoom: 1; }
  
  .news-teaser-list .views-row {
    float: left; }


.group-grey-feature {
  overflow: hidden;
  *zoom: 1; }
  
  .group-grey-feature .group-stats {
    float: left;
    width: 100%; }
    @media only screen and (min-width: 769px) {
      
      .group-grey-feature .group-stats {
        width: 40%; } }
  
  .group-grey-feature .group-stat-1,
  .group-grey-feature .group-stat-2 {
    float: left;
    width: 100%; }
    
    .group-grey-feature .group-stat-1 > .field-type-image,
    .group-grey-feature .group-stat-2 > .field-type-image {
      float: left;
      width: 40%; }
    
    .group-grey-feature .group-stat-1 > .field-type-text,
    .group-grey-feature .group-stat-2 > .field-type-text {
      float: left;
      width: 60%; }
  
  .group-grey-feature .grey-feature-content {
    width: 100%;
    float: left; }
    @media only screen and (min-width: 769px) {
      
      .group-grey-feature .grey-feature-content {
        width: 60%; } }


.view-id-case_study_quotes .pull-quote {
  width: 100%; }


.uni-logos {
  overflow: hidden;
  *zoom: 1; }
  
  .uni-logos .logo {
    float: left; }


.field-name-field-icon-row-item > .field-items > .field-item {
  width: 25%;
  float: left; }


.field-name-field-icon-block > .field-items > .field-item {
  max-width: 100%; }


.field-name-field-icon-block .field-name-field-icon-image {
  float: left;
  margin-right: 20px; }


.research-intro .container,
.schools-intro .container {
  width: 100%; }
  
  .research-intro .container.left,
  .schools-intro .container.left {
    padding: 0; }


.field-name-field-default-page-reference,
.field-name-field-grey-page-reference {
  overflow: hidden;
  *zoom: 1; }
  
  .field-name-field-default-page-reference > .field-items > .field-item,
  .field-name-field-grey-page-reference > .field-items > .field-item {
    float: left; }


.region-hero p {
  background: #303030;
  margin-top: 100px;
  width: 50%; }


.news-teaser-list {
  overflow: hidden;
  *zoom: 1; }
  
  .news-teaser-list .form-type-checkbox {
    display: inline-block; }
  
  .news-teaser-list .views-row {
    height: 500px; }
  
  .news-teaser-list .item-list {
    width: 100%;
    clear: both; }


.node-type-page .content-container,
.node-type-page .region-secondary-nav,
.node-type-promotion .content-container,
.node-type-promotion .region-secondary-nav,
.node-type-media-release .content-container,
.node-type-media-release .region-secondary-nav,
.node-type-whitepaper .content-container,
.node-type-whitepaper .region-secondary-nav,
.node-type-news .content-container,
.node-type-news .region-secondary-nav,
.node-type-case-study .content-container,
.node-type-case-study .region-secondary-nav,
.node-type-initiative .content-container,
.node-type-initiative .region-secondary-nav {
  display: inline-block;
  vertical-align: top; }


.node-type-page .region-secondary-nav,
.node-type-promotion .region-secondary-nav,
.node-type-media-release .region-secondary-nav,
.node-type-whitepaper .region-secondary-nav,
.node-type-news .region-secondary-nav,
.node-type-case-study .region-secondary-nav,
.node-type-initiative .region-secondary-nav {
  width: 20%;
  margin: 0 2% 0 0;
  min-width: none; }


.node-type-page .content-container,
.node-type-promotion .content-container,
.node-type-media-release .content-container,
.node-type-whitepaper .content-container,
.node-type-news .content-container,
.node-type-case-study .content-container,
.node-type-initiative .content-container {
  width: 65%;
  margin: 0; }
